| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.Notebook

Methods
append_page()
append_page_menu()
create()
get_current_page()
get_menu_label()
get_menu_label_text()
get_n_pages()
get_nth_page()
get_scrollable()
get_show_border()
get_show_tabs()
get_tab_label()
get_tab_label_text()
get_tab_pos()
insert_page()
insert_page_menu()
next_page()
page_num()
popup_disable()
popup_enable()
prepend_page()
prepend_page_menu()
prev_page()
query_tab_label_packing()
remove_page()
reorder_child()
set_current_page()
set_menu_label()
set_menu_label_text()
set_scrollable()
set_show_border()
set_show_tabs()
set_tab_label()
set_tab_label_packing()
set_tab_label_text()
set_tab_pos()

GTK2.Notebook()->get_menu_label_text() | GTK2.Notebook()->get_nth_page()

# Method GTK2.Notebook()->get_n_pages()

Method get_n_pages

  `int get_n_pages()`

Description

  Get the number of pages.